You can find further information about specific version upgrades in the following sections:

Upgrade 0.9 Upgrade from 0.9 to 0.10. This is a backward incompatible upgrade!

Still have questions?

You can take a look at our Q&A or reach out to us in Slack

Was this page helpful?

editSuggest edits